Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.etsi.uri._01903.v1_3
Class SigPolicyQualifiersListType

    java.lang.Object
      org.etsi.uri._01903.v1_3.SigPolicyQualifiersListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T08:53:06+02:00",
               comments="JAXB RI v2.2.11")
    public class SigPolicyQualifiersListType

extends Object
implements Serializable

Java class for SigPolicyQualifiersListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SigPolicyQualifiersListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="SigPolicyQualifier" type="{http://uri.etsi.org/01903/v1.3.2#}AnyType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SigPolicyQualifiersListType()`

Method Summary
`List<Any>` | `getSigPolicyQualifiers()` Gets the value of the sigPolicyQualifiers property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SigPolicyQualifiersListType

    public SigPolicyQualifiersListType()

Method Detail

### getSigPolicyQualifiers

    public List<Any> getSigPolicyQualifiers()

  Gets the value of the sigPolicyQualifiers property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the sigPolicyQualifiers property.

  For example, to add a new item, do as follows:

          getSigPolicyQualifiers().add(newItem);

  Objects of the following type(s) are allowed in the list `Any`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPODOLOGIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.